CVE-2013-2428

high

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
72139GLSA-201401-30 : Oracle JRE/JDK: Multiple vulnerabilities (ROBOT)NessusGentoo Local Security Checks
critical
71861IBM Domino 9.x < 9.0.1 Multiple Vulnerabilities (credentialed check)NessusWindows
critical
71859IBM Domino 9.x < 9.0.1 Multiple Vulnerabilities (uncredentialed check)NessusMisc.
critical
70744IBM Notes 8.5.x < 8.5.3 FP5 Multiple VulnerabilitiesNessusWindows
critical
70743IBM Domino 8.5.x < 8.5.3 FP5 Multiple VulnerabilitiesNessusWindows
critical
70742IBM Domino 8.5.x < 8.5.3 FP 5 Multiple VulnerabilitiesNessusMisc.
critical
66029RHEL 5 / 6 : java-1.7.0-oracle (RHSA-2013:0757)NessusRed Hat Local Security Checks
critical
6761Oracle Java JDK / JRE / SE Multiple Vulnerabilities (April 2013 CPU)Nessus Network MonitorWeb Clients
critical
6761Oracle Java JDK / JRE / SE Multiple Vulnerabilities (April 2013 CPU)Nessus Network MonitorWeb Clients
critical
65996Oracle Java SE Multiple Vulnerabilities (April 2013 CPU) (Unix)NessusMisc.
critical
65995Oracle Java SE Multiple Vulnerabilities (April 2013 CPU)NessusWindows
critical